Drupal 8 documentation uses wrong module version

Download link in https://docs.oneall.com/plugins/guide/social-login-drupal/8/ is version 1.2 but drupal modules page shows 1.6.
    Sign In or Register to comment.